@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON */
.ws_main_content_wrap {margin:50px 0}
.ws_main_content_wrap .es_main_title {display:block;margin-bottom:30px;color:#000;font-size:2.5em;line-height:normal;letter-spacing:-1px;text-align:center}
.ws_main_content_wrap .es_main_title .bs_text {position:relative}
.ws_main_content_wrap .es_main_title .bs_text:after {content:'';display:block;position:absolute;top:0;right:-15px;width:10px;height:10px;border-radius:50% !important}

/* 최근게시물(BASIC) */
.ws_main_latest_wrap {}
.ws_main_latest_wrap .es_content_area {}
.ws_main_latest_wrap .es_content_area .bs_latest_box {}
.ws_main_latest_wrap .es_content_area .bs_banner_box {}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field {}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field a {display:block;padding:25px;border-radius:15px !important;text-align:center}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list01 a {background-color:#F5F5F5}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list02 a {background-color:#F5F5F5}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field .ss_icon {display:inline-block;width:70px;height:70px;background-image:url('../../../img/main/banner_icon_b.png');background-repeat:no-repeat}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field .ss_icon01 {background-position:0 0}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field .ss_icon02 {background-position:0 -70px}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field .ss_label {display:block;color:#000;font-weight:500;font-size:1.3em;letter-spacing:-0.5px}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_cs_field {margin-top:10px;padding:25px;border-radius:15px !important;background-color:#F5F5F5;overflow:hidden}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_cs_field .ss_icon {float:left;width:70px;height:70px;background-image:url('../../../img/main/banner_icon_b.png');background-position:0 -140px;background-repeat:no-repeat}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_cs_field .ss_desc {}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_cs_field .ss_desc .ks_number {display:block;padding-top:5px;color:#000;font-size:2.5em;line-height:1.4em;font-family:'Montserrat', sans-serif}
.ws_main_latest_wrap .es_content_area .bs_banner_box .is_cs_field .ss_desc .ks_text {color:#777;font-size:1.2em;line-height:1.5em;word-break:keep-all}

/* 배너 */
.ws_banner_wrap {}
.ws_banner_wrap .es_content_area {}
.ws_banner_wrap .es_content_area .bs_list_box {}
.ws_banner_wrap .es_content_area .bs_list_box a {display:block;height:145px;padding:45px 40px;border-radius:20px !important;background-position:right 40px center;background-repeat:no-repeat}
.ws_banner_wrap .es_content_area .bs_list01 a {background-image:url('../../../img/main/banner_icon01.png')}
.ws_banner_wrap .es_content_area .bs_list02 a {background-color:#5F1C87;background-image:url('../../../img/main/banner_icon02.png')}
.ws_banner_wrap .es_content_area .bs_list_box .is_label {color:#FFF;font-size:1.1em}
.ws_banner_wrap .es_content_area .bs_list_box .is_title {display:block;color:#FFF;font-size:2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_banner_wrap .es_content_area .bs_list_box .is_title.is_number {font-size:2.5em}

/* 중간배너 */
.ws_middle_banner_wrap {}
.ws_middle_banner_wrap .es_content_area {}
.ws_middle_banner_wrap .es_content_area .bs_content_box {padding:50px 0;background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_middle_banner_wrap .es_content_area .bs_left_box {background-image:url('../../../img/main/middle_banner_bg01.png')}
.ws_middle_banner_wrap .es_content_area .bs_right_box {padding-left:40px;background-image:url('../../../img/main/middle_banner_bg02.png')}
.ws_middle_banner_wrap .es_content_area .bs_content_box .is_title {color:#FFF;font-size:1.6em;line-height:1.4em;letter-spacing:-0.5px;word-break:keep-all}
.ws_middle_banner_wrap .es_content_area .bs_content_box .is_desc {margin-top:10px;color:rgba(255,255,255,.8);font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_middle_banner_wrap .es_content_area .bs_content_box .is_btn {display:inline-block;margin-top:30px;padding:15px 30px;border:1px solid #FFF;color:#FFF;font-size:1.2em}
.ws_middle_banner_wrap .es_content_area .bs_content_box .is_btn:hover {transition:all .3s ease-in}

/* 최근게시물(GALLERY) */
.ws_main_latest_gallery_wrap {margin-bottom:110px}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_main_latest_wrap .es_content_area .bs_banner_box {margin-top:20px}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_main_content_wrap .es_main_title {margin-bottom:20px;font-size:2em}
	.ws_main_content_wrap .es_main_title .bs_text:after {width:8px;height:8px}

	.ws_main_latest_wrap .es_content_area .bs_banner_box .is_list_field .ss_label {font-size:1.2em}

	.ws_banner_wrap .es_content_area .bs_list_box a {padding-left:30px}
	.ws_banner_wrap .es_content_area .bs_list_box .is_title {font-size:1.8em}
	.ws_banner_wrap .es_content_area .bs_list_box .is_title.is_number {font-size:2em}

	.ws_middle_banner_wrap .es_content_area .bs_content_box {padding:30px 10px 30px 20px}
	.ws_middle_banner_wrap .es_content_area .bs_content_box .is_title {font-size:1.4em}
	.ws_middle_banner_wrap .es_content_area .bs_content_box .is_desc {font-size:1.1em}
	.ws_middle_banner_wrap .es_content_area .bs_content_box .is_btn {padding:10px 25px;font-size:1.1em}

	.ws_latest_tab_wrap .es_tab_menu_area {margin-bottom:0;font-size:1.4em}
	.ws_latest_tab_wrap .es_content_area .bs_list_box {border-right:none}
	.ws_latest_tab_wrap .es_content_area .bs_list_box a {padding:10px 0}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {height:auto;font-size:1.2em}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_desc {height:auto;font-size:1.1em}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {font-size:1em}

	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {height:auto;font-size:1.2em}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_desc {height:auto;font-size:1.1em}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_time {font-size:1em}
	.ws_latest_gallery_wrap .bx-wrapper .bx-controls-direction a {display:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_middle_banner_wrap .es_content_area .bs_left_box {padding-left:40px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_main_latest_wrap .es_content_area .bs_banner_box .is_cs_field .ss_desc .ks_number {font-size:2em}
}